img {
  margin-inline: 0;
}

video {
  width: auto;
  max-width: 100%;
}

.keep-all {
  word-break: keep-all;
}

.flex.reverse {
  flex-direction: row-reverse;
}

.i-auto {
  margin-inline: auto;
}

main .visual_section .sub_visual .title {
  font-size: 32px;
}

@media screen and (max-width: 1280px) {
  main .visual_section .sub_visual .title {
    font-size: 28px;
  }
}

.highlight-custom1 {
  background: linear-gradient(to bottom, transparent 50%, #b3dbfc 50%, #83c7ff);
}

.highlight-custom2 {
  background: linear-gradient(to bottom, transparent 50%, #ff9782 50%, #ff9782);
}

.highlight-custom3 {
  background: linear-gradient(to bottom, transparent 50%, #db7 50%, #db7);
}

.highlight-custom4 {
  background: linear-gradient(to bottom, transparent 50%, #8bd 50%, #8bd);
}

.deco_quotes {
  transform: translate(var(--side-gap-l), -50%);
}

@media screen and (max-width: 640px) {
  .br640-end {
    display: none !important;
  }
}

@media screen and (max-width: 475px) {
  .deco_quotes {
    width: 30px;
  }

  .mo-max-70 {
    max-width: 70% !important;
  }
}

.table-overflow {
  overflow-x: auto;
}

.table-layout-basic, .table-layout-basic th, .table-layout-basic td {
  font-size: 19px;
}

@media screen and (max-width: 1024px) {
  .table-layout-basic, .table-layout-basic th, .table-layout-basic td {
    font-size: 17px;
  }
}

@media screen and (max-width: 768px) {
  .table-layout-basic.mo-block th,
  .table-layout-basic.mo-block td {
    display: block;
  }
}


.nowrap {
  white-space: nowrap;
}

[data-page-type="sub"] .prevnext {
  border-bottom: 1px solid var(--text-base);
}

main .visual_section .main_visual .subtitle {
  margin-bottom: 1em;
  font-size: 20px;
  font-weight: 600;
  word-break: keep-all;
}

[data-page-type="sub"] .placebox ul li {
  display: flex;
  flex-direction: column;
  padding: 30px;
}

[data-page-type="sub"] ul.checklist {
  padding-block: 10px;
}

[data-page-type="sub"] ul.checklist li {
  padding-block: 20px;
  justify-content: start;
  border-bottom: 1px solid #000;
}

[data-page-type="sub"] ul.checklist li:last-of-type {
  border-bottom: 0;
}

[data-page-type="sub"] ul.checklist input[type="checkbox"] {
  width: 1.5em;
  height: 1.5em;
  padding: 0;
  border: 2px solid #000;
  border-radius: 2px;
  background-color: transparent;
  appearance: none;
  cursor: pointer;
}

[data-page-type="sub"] ul.checklist input[type="checkbox"]:checked {
  background-color: #000;
}

[data-page-type="sub"] ul.checklist label {
  cursor: pointer;
  word-break: keep-all;
}

[data-page-type="sub"] ul.checklist .marker-wrap {
  width: max-content;
  height: max-content;
  display: flex;
  align-items: center;
  position: relative;
}

[data-page-type="sub"] ul.checklist .marker-wrap i {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

[data-page-type="sub"] ul.checklist input[type="checkbox"]:checked + i {
  display: block;
}

[data-page-type="sub"] ul.checklist .marker-wrap  {
  position: relative;
}

[data-page-type="sub"] .placebox ul li .stretch {
  flex: 1;
}

@media screen and (max-width: 1024px) {
  [data-page-type="sub"] .placebox ul li {
    padding: 30px 0;
  }

  [data-page-type="sub"] .sub_top .tag {
    margin-bottom: 0;
  }
}

.gnb .sub_menu ul {
  grid-template-columns: repeat(4, 1fr);
}

@media screen and (max-width: 1280px) {
  .gnb .sub_menu ul {
    grid-template-columns: 1fr;
  }
}

/* common */
.bg-w {
  background-color: #fff !important;
}

.flex-wrap {
  flex-wrap: wrap;
}

.j-end {
  justify-content: end;
}
.a-end {
  align-items: end;
}
.j-center {
  justify-content: center;
}

.yt-shorts {
  width: 100%;
  aspect-ratio: 9 / 16;
}

.yt-shorts iframe {
  width: 100%;
  height: 100%;
}

.yt-frame {
  width: 100%;
  aspect-ratio: 16 / 9;
  font-size: 0;
}

.yt-frame iframe {
  width: 100%;
  height: 100%;
}

.w-fit {
  width: fit-content;
  max-width: 100%;
}

@media screen and (max-width: 1024px) {
  .w100-1024 {
    width: 100%;
  }
}

/* style */
.twist {
  --twist-margin: 70px;
  padding-bottom: var(--twist-margin);
}

.twist li:nth-of-type(2n) {
  position: relative;
  top: var(--twist-margin);
}

.twist .dot_box {
  height: 100%;
}

@media screen and (max-width: 768px) {
  .twist {
    --twist-margin: 0;
  }

  .twist li:nth-of-type(2n) {
    position: relative;
  }
}

.caption {
  color: #777;
}

.subpage .photo_story {
  background-image: url(../img/photostory_pattern.png);
  background-position: center;
  background-repeat: repeat;
}

.subpage .bubble {
  max-width: 90%;
  font-family: 'neodgm', sans-serif;
}

.font-dot {
  font-family: 'neodgm', sans-serif;
}

.subpage .title_wrap h2 {
  font-weight: 900;
}

.subpage .title {
  font-weight: 900;
}

@media screen and (max-width: 475px) {
  .subpage .subtitle {
    font-size: 17px;
  }
}

.comment-wrap {
  position: relative;
  z-index: 1;
}

.comment-wrap .inner-wrap {
  flex-direction: column;
  align-items: flex-start;
}

.comment-wrap h3 {
  color: var(--text-base);
}

.comment-wrap h3 i {
  margin-right: 5px;
  transform: rotateY(180deg);
}

.comment-wrap textarea {
  font-size: inherit;
  width: 100%;
  padding: 20px;
  margin-bottom: 1em;
  height: 180px;
  resize: none;
  border: 1px solid var(--text-base);
  outline: none;
  border-radius: 5px;
  line-height: 1.5;
}

.comment-wrap .nickname {
  width: 100%;
  padding: 15px 20px;
  outline: none;
  border: 1px solid var(--text-base);
  border-radius: 5px;
}

.comment-wrap button {
  align-self: center;
  outline: none;
  border: none;
  background-color: var(--text-base);
  color: #fff;
  cursor: pointer;
}

.comment-page {
  margin-bottom: 5em;
}

.comment-page .inner-wrap {
  padding-inline: 0;
}

.comment-page * {
  color: var(--text-base);
}

.comment-page .nickname {
  margin-bottom: 1em;
  font-weight: 900;
}

.comment-page .comment-cont {
  line-height: 1.5;
}

.comment-page ul li {
  padding: 20px 10px;
  border-bottom: 1px solid var(--text-base);
}

.comment-page ul li:first-of-type {
  border-top: 1px solid var(--text-base);
}

.comment-page .comment-paging {
  gap: 10px;
  margin: 1em 0 2em;
  flex-wrap: wrap;
  justify-content: center;
}

.comment-page .comment-paging a {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
  font-weight: 900;
  border: 1px solid var(--text-base);
}

.comment-page .comment-paging .page-center.active {
  background-color: var(--text-base);
  border-color: var(--text-base);
  color: #fff;
}

.comment-page .comment-paging :not(.page-center):hover {
  background-color: var(--text-base);
  color: #fff;
}

/* event2 */
#ticket1 .openbox,
#ticket2 .openbox {
  display: none;
}

#ticket1.get .openbox,
#ticket2.get .openbox {
  display: block;
}

#ticket1.get .closebox,
#ticket2.get .closebox {
  display: none;
}

.title_box {
  width: 93%;
  position: absolute;
  top: 10%;
  left: 5%;
}

#ticket1 {
  position: absolute;
  width: 13%;
  bottom: 21%;
  left: 31%;
}

#ticket2 {
  position: absolute;
  width: 13%;
  bottom: 21%;
  right: 31%;
}

@media screen and (max-width: 768px) {
  .title_box {
    top: 3%;
  }

  #ticket1 {
    width: 24%;
    bottom: 21%;
    left: 19%;
  }

  #ticket2 {
    width: 24%;
    bottom: 21%;
    right: 19%;
  }
}

/* form */
main .form_section {
  border-bottom: 1px solid var(--text-base);
}

form .emboss-basic-inset {
  box-shadow: inset -2px -2px 2px 1px var(--shadow-color-light),
  inset 2px 2px 2px 1px #ddd;
  background-color: #f2f2f2 !important;
}

main .form_section img {
  margin: 0;
}

main .form_section .outer-wrap {
  display: flex;
}

main .form_section .outer-wrap article {
  padding-block: 100px;
  padding-inline: 30px;
  flex: 1;
}

main .form_section .outer-wrap article.label_wrap {
  /* padding-left: 60px; */
  padding-left: 0;
  display: flex;
}

main .form_section .outer-wrap article.label_wrap > * {
  flex: 1;
}

.label_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.label_list [name="submit-radio"] {
  display: none;
}

.label_list label {
  display: flex;
  gap: 20px;
  transition: opacity .35s;
  opacity: 0.4;
  cursor: pointer;
}

.label_list [name="submit-radio"]:checked + label {
  opacity: 1;
}

.label_list label .ico img {
  width: auto;
  max-width: 34px;
  min-width: 34px;
}

.label_list label .txt {
  padding-top: 5px;
  display: flex;
  flex-direction: column;
}

.label_list label .txt b {
  margin-bottom: 10px;
  font-size: 20px;
}

.label_list label .txt * {
  word-break: keep-all;
}

main .form_section .outer-wrap article.form_wrap {
  padding-right: 0;
}

@media screen and (max-width: 1600px) {
  main .form_section .outer-wrap article.label_wrap {
    flex-direction: column;
    flex: 0.5;
  }

  main .form_section .outer-wrap article.label_wrap > * {
    flex: auto;
  }
}

@media screen and (max-width: 1280px) {
  main .form_section .outer-wrap {
    flex-direction: column;
  }

  main .form_section .outer-wrap article {
    padding: 50px 0;
  }

  main .form_section .outer-wrap article.label_wrap {
    padding-left: 0;
    padding-bottom: 0;
  }

  main .form_section .outer-wrap article.label_wrap img {
    margin-bottom: 50px;
  }

  .label_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .label_list label .txt b {
    font-size: 17px;
  }

  .label_list label .txt br {
    display: none;
  }
  
}

/* form layout */

form {
  --input-height: 50px;

  width: 100%;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

form textarea, input {
  padding-inline: 20px;
  border: none;
  font-size: 1rem;
}

form textarea::placeholder, input::placeholder {
  font-size: 1rem;
}

form textarea {
  width: 100%;
  padding-block: 20px;
  aspect-ratio: 4 / 1;
  resize: none;
}

form input[type="text"] {
  width: 100%;
  height: var(--input-height);
}

form .half {
  display: flex;
  gap: 10px;
}

form .btns {
  display: flex;
}

form .checks {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
}

form input[type="checkbox"] {
  width: 1.5em;
  height: 1.5em;
  padding-inline: 0;
  cursor: pointer;
  border: 1px solid var(--text-base);
}

form label {
  cursor: pointer;
  word-break: keep-all;
}

form .btn {
  min-width: fit-content;
  font-weight: 700;
}

form .text {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #fff;
}

form .text h5 {
  font-size: 20px;
  margin-bottom: 10px;
}

form .text p {
  margin-bottom: 15px;
  line-height: 1.5;
}

form .text p:last-of-type {
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  form .half {
    flex-direction: column;
  }

  .label_list {
    grid-template-columns: 1fr;
  }

  form .text h5 {
    font-size: 18px;
  }
}

@media screen and (max-width: 640px) {
  form .btns {
    flex-direction: column;
    gap: 30px;
  }

  form .btn {
    width: 100%;
  }
}

[data-page-type="sub"] .oldlist .section_tit {
  padding-block: 10px;
  border-bottom: 2px solid var(--text-base);
}

[data-page-type="sub"] .oldlist ul {
  gap: 0 20px;
}

[data-page-type="sub"] .oldlist ul li {
  border-bottom: 1px solid var(--text-base);
  padding: 15px;
}

[data-page-type="sub"] .oldlist ul li a {
  display: block;
}


/* back */
.old-body * {
  color: var(--text-base);
  text-align: center !important;
}

.txt-w {
  color: #fff;
}

.old-body .headers__left p {
  text-align: left;
}

.old-body .sub .content.content-top {
  padding-top: 100px;
  padding-bottom: 100px;
}

.old-body .old li .text p {
  padding-bottom: 20px;
}

.old-body.subpage .bar .bar_inner .right {
  width: max-content;
}

.old {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
}

.old .font-h3 {
  color: var(--text-base);
}

.old li {
  width: 23%;
  box-sizing: border-box;
  margin-right: 2%;
  margin-bottom: 50px;
}

.old li:nth-of-type(4n) {
  margin-right: 0;
}

.old li .img {
  display: block;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #aaa;
  padding: 10px;
  margin-bottom: 20px;
}

.old li .img>img {
  display: block;
  width: 100%;
}

.old .link>a {
  display: block;
  border: 1px solid var(--text-base);
  border-radius: 5px;
  padding: 10px;
  box-sizing: border-box;
  max-width: 150px;
  margin: 0px auto;
  font-weight: bold;
  margin-bottom: 10px;
}

.old .link>a:hover {
  color: #fff;
  background-color: var(--text-base);
  transition: background-color .25s, color .25s;
}

@media (max-width: 580px) {
  .old-body .sub .content.content-top {
      padding-top: 50px;
      padding-bottom: 30px;
  }

  .old li {
      width: 48%;
      margin-right: 4%;
      margin-bottom: 30px;
  }

  .old li:nth-of-type(2n) {
      margin-right: 0;
  }

  .old .link>a {
      font-size: 14px;
  }

  .old-body p {
    font-size: 15px;
  }
}

.comment_box01 {
  width: 100%;
}

.comment_box01>span {
  width: 100%;
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
}

.comment_box01>span input {
  flex: 1;
  padding: 20px;
  outline: none;
}

.comment_box01 textarea {
  width: 100%;
  min-height: 200px;
  resize: none;
  padding: 20px;
}

.check-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

@media screen and (max-width: 768px) {
  .agree_box {
    padding: 30px 20px;
  }

  .comment_box01>span {
    flex-wrap: wrap;
    flex-direction: column;
  }

  .comment_box01>span input {
    width: 100%;
  }
}

.popup {
  /* accent-color: #fff; */
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(5px);
  z-index: 110;
}

.popup.on {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-y: auto;
}

.popup .banner_wrap {
  width: 640px;
  max-width: 90%;
  height: max-content;
}

.popup .banner_wrap.event {
  width: 960px;
}

.popup .check_wrap,
.popup .close_btn {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 10px;
  color: #fff;
}

.popup .close_btn {
  margin-bottom: 1em;
}

.popup .close_btn i {
  font-size: 40px;
}

.popup .check_wrap * {
  cursor: pointer;
  line-height: 1;
}

.popup input[type="checkbox"] {
  width: 1em;
  height: 1em;
  padding-inline: 0;
  cursor: pointer;
  border: 1px solid var(--text-base);
}

@media (max-width: 1200px) and (orientation: landscape) {
	.popup.on {
    padding-block: 30px;
    align-items: start;
  }
}

/* event */
.game_board {
  margin-inline: auto;
  position: relative;
  font-size: 0;
}

.game_board .rel {
  position: relative;
  z-index: 2;
}

.game_board .abs {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

.pointer_lock {
  pointer-events: none;
}

.event_start {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
}

.event_start .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: transparent;
}

.event_fail,
.event_timeout {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}

.event_start .btn,
.event_fail img,
.event_timeout img {
  width: 240px;
  max-width: 80%;
}

@media screen and (max-width: 475px) {
  .event_start .btn,
  .event_fail img,
  .event_timeout img {
    max-width: 50%;
  }
}

.game_counter {
  width: 100%;
  /* max-width: 200px; */
  padding: 7px 20px;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  /* background-color: var(--text-base); */
  color: #fff;
  font-weight: 600;
  /* border-radius: 20vw; */
}

.game_board {
  max-width: 100%;
  align-content: center;
}

.game_board .game_board_bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.2;
}

.game_frame {
  max-width: 768px;
  margin-inline: auto;
  padding: 10px;
  /* cursor: pointer; */
}

.event_start {
  background-image: url(../img/event_game_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.event_start.event_next {
  background-image: none;
  background-color: transparent;
  backdrop-filter: none;
}

.game_board .game_main {
  font-size: 1rem;
}

.game_board .game_main li {
  display: flex;
  gap: 20px;
  cursor: pointer;
}

.game_board .game_main li img {
  margin-inline: 0;
}

.game_board .game_main li>div {
  position: relative;
  flex: 1;
}

.game_board .game_main li.answer .right > * {
  margin-left: 20px;
}

.game_board .game_main li .left:hover .leave,
.game_board .game_main li .right:hover .leave {
  opacity: 0;
}

.game_board .game_main li .left:hover .enter,
.game_board .game_main li .right:hover .enter {
  opacity: 1;
}

.game_board .game_main li .leave {
  opacity: 1;
}

.game_board .game_main li .enter {
  opacity: 0;
}

.game_board .game_main li .fix {
  opacity: 0 !important;
}

.game_board .game_main li .enter,
.game_board .game_main li .leave {
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) {
  .game_board .game_main li {
    flex-direction: column;
  }

  .game_board .game_main li.answer .right > * {
    margin-left: 0;
  }

  .game_board .game_main li img {
    margin-inline: auto;
  }

  .game_board .game_main li .enter, .game_board .game_main li .leave {
    left: 50%;
    transform: translateX(-50%);
  }
}

.game_board .game_main li.answer {
  align-items: center;
}

@keyframes rotate {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

:root {
  --event-obj-width: 80px;
}

.game_board {
  overflow: hidden;
}

.change_box {
  width: max-content;
  max-width: 100%;
  margin-inline: auto;
}

.change_box ul {
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.change_box li {
  width: var(--event-obj-width);
}

.change_box li img {
  width: 100%;
}

.lane_wrap {
  height: 100%;
}

.lane_wrap .lane {
  width: var(--event-obj-width);
  height: 100%;
  position: absolute;
  pointer-events: none;
  transform: translateY(-100%);
}

.lane_wrap .lane.on {
  animation: laneAni 3s linear infinite;
}

.lane_wrap .lane img {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  cursor: pointer;
  pointer-events: all;
}

@keyframes laneAni {
  0% {transform: translateY(-100%);}
  100% {transform: translateY(100%);}
}

@media screen and (max-width: 1024px) {
  :root {
    --event-obj-width: 60px;
  }
}

@media screen and (max-width: 475px) {
  :root {
    --event-obj-width: 40px;
  }
}

.insta_wrap {
  max-width: 480px;
  padding: 10px;
  margin-inline: auto;
}

.insta_wrap .insta_head {
  align-items: center;
}

.news_wrap {
  max-width: 900px;
  padding: 10px;
  margin-inline: auto;
}

.swiper-button-next,
.swiper-button-prev {
  width: 60px;
  height: 60px;
}

.swiper-button-next {
  right: 0;
  transform: translateX(50%);
}

.swiper-button-prev {
  left: 0;
  transform: translateX(-50%);
}

.swiper-button-next img,
.swiper-button-prev img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  pointer-events: none;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: none;
}

@media screen and (max-width: 475px) {
  .swiper-button-next,
  .swiper-button-prev {
    width: 35px;
    height: 35px;
  }

  .insta_el1,
  .insta_el2 {
    height: 35px;
  }

  .insta_el3 {
    height: 25px;
  }

  .swiper-button-next {
    right: 0;
    transform: translateX(calc(100% + 5px));
  }
  
  .swiper-button-prev {
    left: 0;
    transform: translateX(calc(-100% - 5px));
  }
}

.subpage .bubble::after {
  top: 1px;
}

.keep-all * {
  word-break: keep-all;
}

@media screen and (max-width: 768px) {
  .subpage .photo_story:has(.news_wrap) {
    padding-inline: 0;
  }
}

.font-0,
.font-0 * {
  font-size: 0;
}

.subname {
  font-weight: 700;
}

body::-webkit-scrollbar {
  display: none;
}

.top_dot {
  position: relative;
}

.top_dot::after {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -120%);
  background-color: var(--text-base);
  border-radius: 50%;
}

.top_dot.small_dot::after {
  width: 4px;
  height: 4px;
}

@media screen and (max-width: 768px) {
  .top_dot::after {
    width: 5px;
    height: 5px;
  }
}

.mb-0 {
  margin-bottom: 0 !important;
}